g551ach1_000_BGD_240010: guten Tag , Frau ~Kiso .

g551ach1_000_BGD_240010_J: koNnichiwa ~kiso saN .

g551ach2_001_BGE_240010: guten Tag , Herr ~Lauerbach .

g551ach2_001_BGE_240010_J: koNnichiwa ~rauerubahha saN .

g551ach1_002_BGD_240010: ja , Sie haben sicherlich schon geh"ort , da"s wir nach ~Hannover fahren m"ussen , unsere Filiale hat wieder Probleme , und , ja , also , das wird wohl mindestens #drei bis #vier Tage in Anspruch nehmen . deshalb sollten wir m"oglichst im April oder sp"atestens im Mai einen Termin finden .

g551ach1_002_BGD_240010_J: ee kitto mou okiki ni natte iru koto to omoimasu ga wareware ~hanoofaa e ikanai to ikenai N desu yo ne wagasha wa matamata moNdai o kakaete orimashite sorede ee sou desu ne kore wa maa sukunakutomo #saN #yokka wa yousuru deshou ne . desukara wareware narubeku nara #shigatsu aruiwa osokutomo #gogatsu ni wa au hidori o mitsukenai to ikenai N desu keredomo .

g551ach2_003_BGE_240010: mhm .

g551ach2_003_BGE_240010_J: uuN .

g551ach2_004_BGE_240010: mhm .

g551ach2_004_BGE_240010_J: uuN .

g551ach1_005_BGD_240010: ich bin Anfang April gleich in Urlaub . vom #sechsten bis zum #neunten , dann ist Ostern , also der #erste m"ogliche

g551ach1_005_BGD_240010_J: watakushi #shigatsu joujuN wa sassoku kyuuka o totte orimashite . #muika kara #kokonoka made de sono ato wa iisutaa desu no de saisho ni kanou na

g551ach2_006_BGE_240010: mhm .

g551ach2_006_BGE_240010_J: uuN .

g551ach2_007_BGE_240010: ja . aber vor Ihrem Urlaub ? ginge das auch noch , so #erste bis #dritte April ?

g551ach2_007_BGE_240010_J: ee . shikashi sochira no kyuuka no mae wa . sore nara mada daijoubu deshou ka #shigatsu #tsuitachi kara #mikka atari .

g551ach1_008_BGD_240010: ja , der #erste bis #dritte ginge gerade noch . ich w"urde nat"urlich da nicht so gerne fahren , wenn ich da am Freitag aus ~Hannover zur"uckkomme und gleich in Urlaub fahren mu"s .

g551ach1_008_BGD_240010_J: ee #tsuitachi kara #mikka made nara mada naNtoka daijoubu desu ne . watakushi to shite wa mochiroN soko wa sou yorokoNde detaku wa nai N desu keredomo ne kiNyoubi ni ~hanoofaa kara modotte kite sugu ni kyuukaryokou ni denai to ikenai wake desu kara .

g551ach2_009_BGE_240010: ja , ja , also , Sie fahren ab Freitag , oder was ?

g551ach2_009_BGE_240010_J: ee ee tsumari kiNyoubi ni goshuppatsu nasaru N desu ka soretomo dou na N desu ka .

g551ach2_010_BGE_240010: nee , Sie fahren dann

g551ach2_010_BGE_240010_J: iie sochira wa sou shimashitara

g551ach1_011_BGD_240010: ja , Montag , aber das Wochenende brauche ich noch privat .

g551ach1_011_BGD_240010_J: ee getsuyoubi demo shuumatsu wa watakushi mada puraibeeto de hitsuyou desu no de .

g551ach2_012_BGE_240010: ja , ja , aber das Wochenende w"are dann ja dazwischen .

g551ach2_012_BGE_240010_J: ee ee shikashi shuumatsu wa sou shimashitara sono aida ni kuru wake ja nai desu ka .

g551ach1_013_BGD_240010: gut . ja , es ginge auch der #erste bis #dritte , ja .

g551ach1_013_BGD_240010_J: ii deshou . ee #tsuitachi kara #mikka made de mo daijoubu desu ee .

g551ach2_014_BGE_240010: ja , gut . #erster bis #dritter April also .

g551ach2_014_BGE_240010_J: ee ii deshou . soredewa #shigatsu #tsuitachi kara #mikka made .

g551ach1_015_BGD_240010: ja , haben Sie ich glaube , Sie waren schon mal in ~Hannover , haben Sie Erfahrung nicht mit Hotels dort

g551ach1_015_BGD_240010_J: ee sochira watakushi omou N desu ga sochira chotto mou ~hanoofaa ni irashita koto ga oari na N desu yo ne mukou no hoteru de no keikeN wa oari de wa arimaseN ka

g551ach2_016_BGE_240010: ja , ich habe hier ja , ja , ich habe hier schon #drei Hotelangebote , und zwar ist das einmal das ~Maritim-Stadthotel , liegt zentral , hat einen Konferenzraum , ein Hallenbad und eine Sauna , kostet #zweihundert #f"unfundvierzig bis #vierhundert #neunundf"unfzig Mark , ich glaube , das ist das teuerste Angebot hier . und dann ist noch das ~Alpha-Tirol , liegt auch zentral , hat Konferenzraum , und eine Garage . wei"s ich nicht , wie wir da hinfahren , aber wahrscheinlich nicht mit dem Auto , #hundert #achtunddrei"sig bis #hundert #achtundf"unfzig Mark , und das g"unstigste , beziehungsweise , ja , also ~Hotel-Am-Rathaus liegt auch zentral , hat auch ein Restaurant und einen Konferenzraum , und kostet zwischen #hundert #zehn und #zweihundert #achtzig Mark , also , der Unterschied w"are eben , ob wir ein Hallenbad und eine Sauna haben wollen , dann m"ussen wir eben um die #hundert Mark wahrscheinlich mehr bezahlen .

g551ach2_016_BGE_240010_J: ee watakushi temoto ni ee ee watakushi temoto ni mou #mittsu no hoteru no paNfuretto ga arimashite sunawachi #hitotsu ga ~maritimushutattohoteru machi no chuushiN ni chikaku kaigishitsu okunaipuuru soreni sauna ga tsuite onedaN no hou ga #nihyaku #yoNjuugo maruku kara #yoNhyaku #gojuukyuu maruku watakushi omou N desu ga kore ga kochira no hou de #ichibaN takai onedaN ni natte orimasu . de sorekara ato ~arufachiroru kochira mo machi no chuushiN ni chikaku kaigishitsu to okunaichuushajou ga tsuite orimasu . dou yatte mukou made iku ka mada wakarimaseN keredomo kuruma de iku to iu koto wa maa kitto nai deshou ne #hyaku #saNjuuhachi maruku kara #hyaku #gojuuhachi maruku sorede #ichibaN yasui tokoro aruiwa ee sou desu ne ~hoteruamuraatohausu kochira mo machi no chuushiN ni gozaimashite resutoraN to kaigishitsu tsuki sorede onedaN no hou ga #hyaku #juu maruku kara #nihyaku #hachijuu maruku tsumari kono chigai no hou wa maa okunaipuuru to sauna ga atta hou ga ii ka to iu koto ni kakatte kuru N desu ga moshi sou nara wareware maa #hyaku maruku hodo osoraku ooku harawanai to ikenai N desu keredomo .

g551ach1_017_BGD_240010: ja , also , ich glaube , beim #ersten steigt uns unser <ENG> aufs Dach , und das Garage brauchen wir nicht , weil wir sicherlich nicht mit dem Auto fahren werden , und deshalb w"urde ich das #dritte vorschlagen .

g551ach1_017_BGD_240010_J: ee sou desu ne watakushi omou N desu ga saisho ni osshatta tokoro wa wareware chotto te ga demaseN ne sorekara wareware kuruma de iku to iu koto wa kakujitsu ni nai deshou kara okunaichuushajou mo hitsuyou arimaseN no de watakushi wa #mittsu me ni osshatta tokoro ga ii to omoimasu ne .

g551ach2_018_BGE_240010: ja , ja , das kann schon sein .

g551ach2_018_BGE_240010_J: ee ee sore wa mochiroN sou deshou ne .

g551ach2_019_BGE_240010: ja , okay , also das ~Hotel-Am-Rathaus w"are gut , dann buche ich das dann nachher gleich .

g551ach2_019_BGE_240010_J: ee ii deshou soredewa ~hoteruamuraatohausu de yoroshii desu ne sou shimashitara watakushi kochira nochihodo sugu ni mo yoyaku itashimasu no de .

g551ach1_020_BGD_240010: ja .

g551ach1_020_BGD_240010_J: ee .

g551ach2_021_BGE_240010: wie wollen wir fahren , mit dem Zug oder mit dem Flugzeug ?

g551ach2_021_BGE_240010_J: dou yatte mairimashou ka ne deNsha de soretomo hikouki de .

g551ach1_022_BGD_240010: ja , ich fahre eigentlich immer sehr gerne mit dem Zug . wir m"ussen einmal umsteigen in ~Dortmund , aber das dauert trotzdem nur gut #drei Stunden , genau #drei Stunden #zwanzig Minuten .

g551ach1_022_BGD_240010_J: ee watakushi wa jissai no tokoro itsumo deNsha de iku no ga hijou ni suki na N desu keredomo . wareware ~dorutomuNto de #ichido norikaenai to ikenai N desu ga kore wa soredemo hoNno #saNjikaN kyou shika kakarimaseN no de seikaku ni iu to #saNjikaN #nijuppuN .

g551ach2_023_BGE_240010: ja .

g551ach2_023_BGE_240010_J: ee .

g551ach2_024_BGE_240010: ja .

g551ach2_024_BGE_240010_J: ee .

g551ach2_025_BGE_240010: ja .

g551ach2_025_BGE_240010_J: ee .

g551ach1_026_BGD_240010: mhm .

g551ach1_026_BGD_240010_J: uuN .

g551ach2_027_BGE_240010: ah ja . wann wollen wir da losfahren ?

g551ach2_027_BGE_240010_J: aa sou desu ka . sorede naNji goro shuppatsu itashimashou ka ne .

g551ach1_028_BGD_240010: der #erste ist um #sechs Uhr #f"unfundvierzig und der letzte dann um #achtzehn Uhr #f"unfundvierzig , und das also k"onnten wir jede Stunde nutzen .

g551ach1_028_BGD_240010_J: shihatsu wa #rokuji #yoNjuugofuN de sorekara saigo ga #juuhachiji #yoNjuugofuN ni naru N desu keredomo kore wa sou shimasu to wareware maijikaN riyou dekimasu ne .

g551ach2_029_BGE_240010: ja , was w"urden Sie denn vorschlagen ?

g551ach2_029_BGE_240010_J: ee doNna koto o goteiaN shite itadakemasu ka ne .

g551ach1_030_BGD_240010: ja , ich h"atte eigentlich vormittags noch was zu tun , also mir w"are es lieber , wenn ich dann mittags erst hier in ~Bonn wegfahren k"onnte , das w"are um vielleicht #zw"olf Uhr #f"unfundvierzig . dann k"onnten wir noch kurz was essen vorher .

g551ach1_030_BGD_240010_J: ee watakushi shoujiki na tokoro gozeNchuu ni mada yaranakereba ikenai koto ga arimasu no de kochira to itashimashite wa mushiro ohiru ni natte kara kochira ~boN o shuppatsu dekireba arigatai N desu ga kore wa sou desu ne #juuniji #yoNjuugofuN goro . sou sureba wareware sono mae ni chotto mada nani ka taberu koto mo dekimasu no de .

g551ach2_031_BGE_240010: ja , das k"onnen wir auch .

g551ach2_031_BGE_240010_J: ee sou shite mo ii desu ne .

g551ach2_032_BGE_240010: ja .

g551ach2_032_BGE_240010_J: ee .

g551ach2_033_BGE_240010: ja , ist gut . okay . #zw"olf Uhr #f"unfundvierzig . wir haben sowieso erst abends dann den #ersten Termin , Gesch"aftsessen . gut . und abends , was wollen wir da machen , ins Theater gehen oder lieber Kino oder Konzert oder lieber ein zum Essen gehen ? obwohl , Gesch"aftsessen werden

g551ach2_033_BGE_240010_J: ee ii desu ne . kekkou desu . #juuniji #yoNjuugofuN . wareware docchimichi saisho no yotei no oshokujikai wa yuugata ni natte kara desu no de . ii deshou . sorede yuugata wa doNna koto o itashimashou ka ne oshibai o mi ni ikimashou ka soretomo mushiro eiga aruiwa koNsaato aruiwa mushiro oshokuji ni mairimashou ka . tada oshokujikai wa

g551ach1_034_BGD_240010: Theater , nee , also Theater kann ich gar nichts anfangen .

g551ach1_034_BGD_240010_J: oshibai iie sou desu ne oshibai wa watakushi dou yatte tanoshiNde ii no ka mattaku wakarimaseN no de .

g551ach2_035_BGE_240010: nein . na ja .

g551ach2_035_BGE_240010_J: sou desu ka . maa sou desu ne .

g551ach1_036_BGD_240010: und Kino , nun gut , ich meine , Filme habe ich hier in ~Bonn auch , also , wir sollten mal das Konzertprogramm durchsehen , vielleicht ergibt sich da was .

g551ach1_036_BGD_240010_J: de eiga wa maa sou desu ne watakushi omou N desu ga eiga wa kochira ~boN ni mo arimasu no de sou desu ne wareware chotto koNsaato no puroguramu ni me o tooshite mimashou yo hyotto shitara soko de nani ka mitsukaru ka mo shiremaseN yo .

g551ach2_037_BGE_240010: ja .

g551ach2_037_BGE_240010_J: ee .

g551ach2_038_BGE_240010: ja , gut .

g551ach2_038_BGE_240010_J: ee ii deshou .

g551ach2_039_BGE_240010: ja , dann sage ich da mal erkundige ich mich da mal , was zu der Zeit so l"auft .

g551ach2_039_BGE_240010_J: ee sou shimashitara soko no tokoro wa maa chotto sono jiki ni doNna mono o yatte iru no ka watakushi ga toiawasete mimashou .

g551ach1_040_BGD_240010: k"onnen Sie das schon von hier aus "uberpr"ufen ?

g551ach1_040_BGD_240010_J: sore wa mou kochira kara keNtou shite itadakemasu ka .

g551ach2_041_BGE_240010: ja , ja . werde ich irgendwie telefonieren .

g551ach2_041_BGE_240010_J: ee ee . watakushi chotto deNwa shite mimasu .

g551ach1_042_BGD_240010: gut .

g551ach1_042_BGD_240010_J: ii deshou .

g551ach1_043_BGD_240010: okay .

g551ach1_043_BGD_240010_J: kekkou desu .

g551ach2_044_BGE_240010: ja , Herr ~Lauerbach , dann bis zum #ersten April .

g551ach2_044_BGE_240010_J: ee ~rauerubahha saN soredewa #shigatsu #tsuitachi ni .

g551ach1_045_BGD_240010: gut . bis zum #ersten April . auf Wiedersehen , Frau ~Kiso .

g551ach1_045_BGD_240010_J: ii deshou . #shigatsu #tsuitachi ni . sayounara ~kiso saN .

g551ach2_046_BGE_240010: ja , Wiedersehen , Herr ~Lauerbach .

g551ach2_046_BGE_240010_J: ee sayounara ~rauerubahha saN .

